[Prev: FLDEND] | [Resources][TOC] | [Next: FOLREFS]

# FOLLOWSYMLINKS

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_FOLLOWSYMLINKS=`[ `0` | `1` ]

Element

  `<FOLLOWSYMLINKS>`
  `<NOFOLLOWSYMLINKS>`

Command-line Option

  `-followsymlinks`
  `-nofollowsymlinks`

## Description

When FOLLOWSYMLINKS is enabled, MHonArc will allow/follow symbolic links when creating directories and files.

CAUTION: | When enabling this option, verify archive directory ownership and permissions. If permissions are lenient, enabling FOLLOWSYMLINKS may expose your archive to local symlink attacks.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.6.17

## See Also

FILEPERMS, UMASK

[Prev: FLDEND] | [Resources][TOC] | [Next: FOLREFS]